{
  "name": "Яблони",
  "icon": "dynamictrees:apple_oak_seed",
  "category": "dynamictrees:trees",
  "sortnum": 3,
  "pages": [
    {
      "type": "text",
      "title": "Яблони",
      "text": "Яблони — это плодовые деревья, являющиеся разновидностью дуба. По умолчанию они встречаются в равнинных биомах. Со временем, после достижения зрелости, на их листве вырастают яблоки, которые можно собирать."
    },
    {
      "type": "image",
      "images": [
        "dynamictrees:textures/patchouli/images/apple_oak_1.png"
      ],
      "text": "Взрослая яблоня",
      "border": true
    },
    {
      "type": "text",
      "text": "Если установлен мод на времена года (например, Serene Seasons), рост плодов будет зависеть от сезона, иначе они растут круглый год.$(br2)Чтобы получить больше семян для посадки после сбора урожая, используйте $(l:mechanics/dirt_bucket)ведро с землёй$() — оно превратит излишки яблок в семена."
    }
  ]
}